
Redmine - Patch #712

Patch for issue #711

2008-02-22 05:40 - Matt Pangaro

Status: Closed Start date: 2008-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Description

The attached patch will extend the table and validation limit to 60.

It also expands the html form element to fit more characters.

Related issues:

Related to Redmine - Defect #711: versions: name length limit is too short Closed 2008-02-22

Associated revisions

Revision 1220 - 2008-03-09 16:36 - Jean-Philippe Lang

Allow longer version names (#711, closes #712).

History

#1 - 2008-02-24 08:02 - chris mcharg

Thanks for that Matt.

I checked that the patch increases the limit OK.

However it seems that validates_length_of does not support multibyte chars, at least with my setup, and the problem of characters being cut remains.

I'd like to look into this if I can find the time.

#2 - 2008-03-09 17:00 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in r1220. The limit was set in the database to 255 to avoid multibyte chars problems.

Files

issue-711.patch 1.69 KB 2008-02-22 Matt Pangaro
